# python/object:istd_klassen.IstdRegel
code: UP001
titel: 'UP001: De Wmo berichtenfamilie ondersteunt het toewijzen, leveren en declareren
  van maatwerkvoorzieningen in het kader van de Wmo die geleverd worden als zorg in
  natura (ZIN).'
type: Uitgangspunt


